body {

background-color : #EFF3F7 ;
margin-top:2px;
margin-bottom:2px;

}

.gouttiere-gauche {

width : 5px;
background-color : #ffffff;

}

.gouttiere-droite {

width : 5px;
background-color : #ffffff;

}


.zone-centrale {

background-color : #ffffff;

}

.tableau-centre {

background-color : #ffffff;
vertical-align:top;

}

.cellulesMenuHaut {

background-color : #eeeeee;
border-top : 1px #FFFFFF solid ;
border-bottom : 1px #FFFFFF solid ;
border-left : 1px #BDBEBD solid ;
border-right : 1px #FFFFFF solid ;
height: 30px ;
width:151px ;
font-family: tahoma;
font-weight:bold;
font-size:10px;
text-align:center;
color:#FF6100;
background-image:url(deco/fcellules-menu-haut.gif);
padding-top:5px;
padding-bottom:5px;

}

.cellulesMenuHautOver {

background-color : #eeeeee;
border: 1px #BDBEBD solid ;
height: 30px ;
width:151px ;
font-family: tahoma;
font-weight:bold;
font-size:10px;
text-align:center;
color:#FFFFFF;
background-image:url(deco/fcellules-menu-haut-over.gif);
padding-top:5px;
padding-bottom:5px;

}

.cellule1TableauMEP3Colonnes {

vertical-align:top;
border-bottom: dashed 1px #ADBAD6 ;
border-left: dashed 1px #ADBAD6 ;


}

.cellule2TableauMEP3Colonnes {

width:10px;
vertical-align:top;
border-bottom: dashed 1px #ADBAD6 ;


}

.cellule3TableauMEP3Colonnes {

width:155px;
vertical-align:top;
border-left: dashed 1px #ADBAD6;
border-bottom: dashed 1px #ADBAD6 ;
border-right: dashed 1px #ADBAD6 ;



}


.chaineNavigation {

font-family:verdana;
font-size:11px;
color:#5A86AD;


}



.chaineNavigation A:link {

color:#5A86AD;
text-decoration:none;

}

.chaineNavigation A:visited {

color:#5A86AD;
text-decoration:none;

}

.chaineNavigation A:hover {

text-decoration:underline;
color:#FF3333;

}





.chaineTitre {

font-family:verdana;
font-size:14px;
color:#84AA18;
border-bottom: 1px dashed #317D94 ;


}


.chaineRessourcesComplementaires {

font-family:verdana;
font-size:14px;
color:#84AA18;
border-bottom: 1px dashed #317D94 ;


}



.cellulesTableauMEPAccueil {

font-family:arial;
font-size:12px;
font-weight:bold;


}

.cellulesTableauMEPAccueil A:link {

  text-decoration:none;
  color:#ED7A09;

}

.cellulesTableauMEPAccueil A:visited {

  text-decoration:none;
  color:#ED7A09;

}

.cellulesTableauMEPAccueil A:hover {

  text-decoration:underline;
  color:#ff0000;

}


.zonesTextes {

font-family:verdana;
font-size:10px;
color:#000000;
text-align:justify;

}


.encadre1 {

font-family:verdana;
font-size:10px;
background-color:#F7F7FF;
border:1px solid #dddddd;
padding:15px;
text-align:justify;

}


.conteneurZoneRecherche {

background-color:#FAFAE8;
border: solid 1px #dddddd;
padding:3px;

}


.titreZoneRecherche {

font-family:tahoma;
font-size:10px;
font-weight:bold;
text-align:center;

}

input.zoneRecherche {

width:100px;
height:20px;
background-color:#ffffff;
font-family:arial;
font-size:9px;
border: solid 1px #aaaaaa;
padding-left:2px;
padding-right:2px;
padding-top:3px;

}



.menuNavDroiteT1 {

font-family:arial;
font-size:10px;
font-weight:bold;
color:#000000;
text-align:right;
height:25px;


}

.menuNavDroiteT2 {


}

.menuNavDroiteT3 {

font-family:arial;
font-size:9px;
color:#909090;
text-align:right;
height:25px;

}

.menuNavDroiteT3 A:link {

color:#FF6500;
text-decoration:none;

}

.menuNavDroiteT3 A:visited {

color:#FF6500;
text-decoration:none;

}

.menuNavDroiteT3 A:hover {

text-decoration:underline;
color:#33A2B3;

}




.cellulePiedDePage {

font-family:arial;
font-size:11px;
background-color:#F7F7F7;
border-left:1px solid #999999 ;
border-top:1px solid #999999 ;
border-bottom:1px solid #999999 ;

}


.cellulePiedDePage A:link {

  text-decoration:none;
  color:#840084;

}

.cellulePiedDePage A:visited {

  text-decoration:none;
  color:#840084;

}

.cellulePiedDePage A:hover {

  text-decoration:underline;
  color:#ff0000;

}



.cellulePiedDePageProlongement {

font-family:arial;
font-size:11px;
background-color:#F7F7F7;
border-right:1px solid #999999 ;
border-top:1px solid #999999 ;
border-bottom:1px solid #999999 ;

}

.cellulePiedDePageAccueil {

font-family:arial;
font-size:11px;

}

.cellulePiedDePageAccueil A:link {

  text-decoration:none;
  color:#840084;

}

.cellulePiedDePageAccueil A:visited {

  text-decoration:none;
  color:#840084;

}

.cellulePiedDePageAccueil A:hover {

  text-decoration:underline;
  color:#ff0000;

}

.cellulePiedDePage A:link {

  text-decoration:none;
  color:#840084;

}

.cellulePiedDePage A:visited {

  text-decoration:none;
  color:#840084;

}

.cellulePiedDePage A:hover {

  text-decoration:underline;
  color:#ff0000;

}



.cellule1EnteteTableauListeEtablissements {

background-color : #FF8639 ;
font-family:verdana;
font-size:11px;
border: solid 1px #aaaaaa;
font-weight:bold;
color : #FFFFFF;
text-align:center;
padding:3px;
}

.cellule2EnteteTableauListeEtablissements {

width:100px;
background-color : #FF8639 ;
font-family:verdana;
font-size:11px;
border: solid 1px #aaaaaa;
font-weight:bold;
color : #FFFFFF;
text-align:center;
height:15px;
padding:3px;

}

.cellule3EnteteTableauListeEtablissements {

width:80px;
background-color : #FF8639 ;
font-family:verdana;
font-size:11px;
border: solid 1px #aaaaaa;
font-weight:bold;
color : #FFFFFF;
text-align:center;
height:15px;
padding:3px;

}





.cellule1TableauListeEtablissements {

background-color : #FDFCE9 ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:2px;
padding-bottom:2px;
padding-left:5px;
padding-right:10px;
height:25px;

}

.cellule2TableauListeEtablissements {

width:100px;
background-color : #FDFCE9 ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
padding:2px;
text-align:center;

}

.cellule3TableauListeEtablissements {

width:80px;
background-color : #FDFCE9 ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
padding:2px;
text-align:center;

}

.cellule1AltTableauListeEtablissements {

background-color : #FEFCFE ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:2px;
padding-bottom:2px;
padding-left:6px;
padding-right:2px;
height:30px;
text-align:left;

}

.cellule2AltTableauListeEtablissements {

width:100px;
background-color : #FEFCFE ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
padding:2px;
text-align:center;

}

.cellule3AltTableauListeEtablissements {

width:80px;
background-color : #FEFCFE ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
padding:2px;
text-align:center;

}






.cellule1EnteteTableauListeEtablissementsRC {

background-color : #FF8639 ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
font-weight:bold;
color : #FFFFFF;
text-align:center;
padding:3px;
}

.cellule2EnteteTableauListeEtablissementsRC {

width:100px;
background-color : #FF8639 ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
font-weight:bold;
color : #FFFFFF;
text-align:center;
padding:3px;

}

.cellule3EnteteTableauListeEtablissementsRC {

width:80px;
background-color : #FF8639 ;
font-family:verdana;
font-size:10px;
border: solid 1px #aaaaaa;
font-weight:bold;
color : #FFFFFF;
text-align:center;
padding:3px;

}

.cellule1TableauListeEtablissementsRC {

background-color : #FDFCE9 ;
font-family:arial;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:4px;
padding-bottom:4px;
padding-left:5px;
padding-right:10px;
height:28px;

}

.cellule2TableauListeEtablissementsRC {

width:100px;
background-color : #FDFCE9 ;
font-family:arial;
font-size:10px;
border: solid 1px #aaaaaa;
text-align:center;
padding-top:4px;
padding-bottom:4px;
padding-left:5px;
padding-right:10px;
height:28px;

}

.cellule3TableauListeEtablissementsRC {

width:80px;
background-color : #FDFCE9 ;
font-family:arial;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:4px;
padding-bottom:4px;
padding-left:5px;
padding-right:10px;
text-align:center;
height:28px;

}

.cellule1AltTableauListeEtablissementsRC {

background-color : #FEFCFE ;
font-family:arial;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:4px;
padding-bottom:4px;
padding-left:5px;
padding-right:10px;
text-align:left;
height:28px;

}

.cellule2AltTableauListeEtablissementsRC {

width:100px;
background-color : #FEFCFE ;
font-family:arial;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:4px;
padding-bottom:4px;
padding-left:5px;
padding-right:10px;
text-align:center;
height:28px;

}

.cellule3AltTableauListeEtablissementsRC {

width:80px;
background-color : #FEFCFE ;
font-family:arial;
font-size:10px;
border: solid 1px #aaaaaa;
padding-top:4px;
padding-bottom:4px;
padding-left:5px;
padding-right:10px;
text-align:center;
height:28px;

}









.zonesTextesLiens1 {

font-family:verdana;
font-size:10px;
font-weight:bold;
color:#94170A;
text-align:left;

}

.zonesTextesLiens1 A:link {

color:#94170A;
text-decoration:underline;

}

.zonesTextesLiens1 A:visited {

color:#94170A;
text-decoration:underline;

}

.zonesTextesLiens1 A:hover {

text-decoration:underline;
color:#FF3333;

}


.zonesTextesLiens2 {

font-family:verdana;
font-size:10px;
color:#000000;
text-align:left;
color:#666666;

}

.zonesTextesLiens2 A:link {

color:#666666;
text-decoration:none;

}

.zonesTextesLiens2 A:visited {

color:#666666;
text-decoration:none;

}

.zonesTextesLiens2 A:hover {

text-decoration:none;
color:#666666;

}

.legendesLiensPartenaires {

font-family:verdana;
font-size:10px;
font-weight:bold;
color:#000000;
text-align:left;
color:#94170A;

}

.legendesLiensPartenaires A:link {

color:#94170A;
text-decoration:none;

}

.legendesLiensPartenaires A:visited {

color:#94170A;
text-decoration:none;

}

.legendesLiensPartenaires A:hover {

text-decoration:underline;
color:#FF3333;

}






.resultatRechercheL1 {

font-family:verdana;
font-size:10px;
color:#000000;
text-align:justify;

}

.resultatRechercheL1 A:link {

color:#94170A;
text-decoration:underline;


}

.resultatRechercheL1 A:visited {

color:#94170A;
text-decoration:underline;

}

.resultatRechercheL1 A:hover {

text-decoration:underline;
color:#FF3333;


}






.cellulesTableauMEPPagesIntermediaires {

font-family:arial;
font-size:11px;
font-weight:bold;


}

.cellulesTableauMEPPagesIntermediaires A:link {

  text-decoration:none;
  color:#EA4606;
  font-weight:bold;

}

.cellulesTableauMEPPagesIntermediaires A:visited {

  text-decoration:none;
  color:#EA4606;
  font-weight:bold;

}

.cellulesTableauMEPPagesIntermediaires A:hover {

  text-decoration:underline;
  color:#FF3333;
  font-weight:bold;

}

.cellulesTableauMEPPagesIntermediaires2 {

font-family:arial;
font-size:11px;
font-weight:bold;


}

.cellulesTableauMEPPagesIntermediaires2 A:link {

  text-decoration:none;
  color:#EA4606;
  font-weight:bold;

}

.cellulesTableauMEPPagesIntermediaires2 A:visited {

  text-decoration:none;
  color:#EA4606;
  font-weight:bold;

}

.cellulesTableauMEPPagesIntermediaires2 A:hover {

  text-decoration:underline;
  color:#FF3333;
  font-weight:bold;

}


.cel1TabIntermediairePourMEP {

  width:10px;
  text-align:center;
  padding-top:5px;

}

.cel2TabIntermediairePourMEP {

  font-family:verdana;
  font-size:10px;

}

.celTab01 {

font-family:verdana;
font-size:10px;
color:#000000;
text-align:left;
width:260px;

}


.celTab01 A:link {

color:#94170A;
text-decoration:none;


}

.celTab01 A:visited {

color:#94170A;
text-decoration:none;

}

.celTab01 A:hover {

text-decoration:underline;
color:#FF3333;


}



